post
https://api.azuga.com/azuga-ws/v1/fleet/pairvehicle.json
Use this API to unpair with a vehicle. You can unpair either using the vehicle ID (in case of manual pairing) or device serial number (in case of bluetooth pairing). isUnPair value should be set to 1 while calling this API.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Sample RequestUsing Vehicle ID :
https://api.azuga.com/azuga-ws/v1/fleet/pairvehicle.json?vehicleId=43b5ed46-4130-11e5-9747-67ddc16ee6d5&isUnPair=trueUsing Device Serial Number :
https://api.azuga.com/azuga-ws/v1/fleet/pairvehicle.json?deviceSerialNum=5022477210&isUnPair=true
API Response explanation
| Field | Description |
|---|---|
| code | API Status Code |
| message | API Message |
| reason | Reason for failure |
| generatedAtInMillis | API generation timestamp in milliseconds |
| vehicleId | Unique identifier representing the vehicle |
| make | Make of the vehicle |
| model | Model of the vehicle |
| year | Year in which the vehicle was manufactured |
| serialNumber | Serial Number of the device |
| vin | Vehicle Identification Number |
| vehicleName | Name of the vehicle |
| vehicleType | Type of the vehicle |
| licensePlateNum | License plate number of the vehicle |
DisclaimerThis API provides information only for a driver and does not provide aggregated information for a group of vehicles. Admins should not use these APIs, but should look at other sections of the documentation.

